@charset "UTF-8";
/* CSS Document */

/****** holy sd_2008 ******/

/*       
          
		  C O U L E U R S
		   


theatre  = #742858
envers   = #61335d


*/

* {padding:0;margin:0;}

a {outline: none 0;}

body {
background-color:#000	; 
font: 11px Lucida sans, Lucida Sans Unicode, Lucida Grande, verdana, arial, sans-serif;
font-weight:normal;
color:#fff; 
}

h1 { text-indent:-5000px; font-size:12px;}

h2 {
 font-family: Lucida sans, Lucida Sans Unicode, Lucida Grande, verdana, arial, sans-serif;
 font-weight:normal;
 display:inline;
}

h3, h4 {
 font-family : Tahoma, verdana, sans-serif;
 letter-spacing: 2px;
 font-weight:normal;
}

/****** h2 : titre principal pour chaque page - en haut a gauche ******/

h2 {
display:inline;
font-size:18px;
color:#fff;
font-variant:small-caps;
font-weight:normal;
letter-spacing:1px;
background-color:#5a5458;
}


h3 {
margin-bottom : 10px;
font-size:14px;
margin-top:10px;
}

h4 {
margin-top:10px;
font-size:12px;
}

.spacer {clear:both; height:3px;margin-top:10px;margin-bottom:20px; border-bottom: 1px solid #742858;}

img {border: 0 none;}

a img {border: 0 none;}

ul, li {list-style-type:none;}


/*       
          
		  P O L I C E S  specifiques
		   
*/

.police14 {font-size:14px;}


/*       
          
		  G L O B A L
		   
*/

#global {
width:900px;
height:auto;
margin-top:20px;
margin-left:50px;
}


/*       
          
		  M A i N   H E A D E R
		   
*/

#mainheader {
float:right;
width:270px;
height:575px;
margin-left:30px;
}


/*       
          
		  M A i N   C O N T E N T
		   
*/


#maincontent {
width:575px; 
height:575px;
background-color:#000;
float:left; 
color:#fff;
border:1px solid #3a3538;
}

/*       
          
		  M A i N   F O O T E R
		   
*/

#mainfooter {
clear:both;
width:575px;
height:30px;
padding-top:5px;
text-align:center;
font-size:9px;
color:#5a5458;
}

/*       
          
		  L i E N S   S U R   T O U T   L E   S I T E
		   
*/

a:link {text-decoration:none; color:#fff;}
a:visited {text-decoration:none; color:#fff;}
a:hover {color:#742858 ;} /* couleur theatre */
a:link.external-link  {color:#5a5458;}
a:hover.external-link  {color:#742858;}


#linktomessageboard {
position:absolute;
top:593px;
left:950px;
width:60px;
height:40px;
font-size:16px;
text-indent:-10px;
/*background:url(http://theatrealenvers.fr/theatrealenvers-img/trombone.jpg) no-repeat 0 0px;*/
}

#linktomessageboard a {display:block; width:60px; height:40px;/*background:url(http://theatrealenvers.fr/theatrealenvers-img/trombone.jpg) no-repeat 0 -40px;*/}
/*#linktomessageboard a:hover {background:url(http://theatrealenvers.fr/theatrealenvers-img/trombone.jpg) no-repeat 0 0px;}*/


/*       
          
		  i M A G E S - V i D E O S - F L A S H
		   
*/

.logo { display:block;margin-bottom:90px; }

.taepola-accueil {
display:block;
width:auto;
height:270px;
margin-top:10px;
margin-bottom:10px;
margin-right:auto;
margin-left:auto;
border-top:4px solid #f3f2ed;
border-left:4px solid #f3f2ed;
border-right:4px solid #f3f2ed;
border-bottom:40px solid #f3f2ed;
}

.taepola {
display:block;
width:auto;
margin-top:10px;
margin-bottom:10px;
margin-right:auto;
margin-left:auto;
border-top:4px solid #f3f2ed;
border-left:4px solid #f3f2ed;
border-right:4px solid #f3f2ed;
border-bottom:40px solid #f3f2ed;
}

.taepolathumb {
display:inline;
width:auto;
margin-top:10px;
margin-bottom:10px;
margin-right:10px;
border-top:4px solid #f3f2ed;
border-left:4px solid #f3f2ed;
border-right:4px solid #f3f2ed;
border-bottom:40px solid #f3f2ed;
}

.taevideo, .taeflash {
display:block;
margin-top:10px;
margin-bottom:10px;
margin-right:auto;
margin-left:auto;
border:1px solid #fff;
}

/*        m e n u   p r i n c i p a l   :   l i e n   m a i n   c o n t a c t      */

.maincontact {
clear:both; 
display:block;
width:120px; 
background:url(http://theatrealenvers.fr/theatrealenvers-img/theatrealenvers-3boxes.jpg) top left no-repeat;
font-size:10px;
padding-top:20px; 
color:#fff; 
margin-top:85px; 
}

a.maincontact  { text-decoration:none;}
.maincontact span {color:#5a5458;}

/*        p a g e   c l a s s i q u e       */

#mainpage { 
width:490px; 
height:425px;
margin:40px auto 0 auto;
padding:5px;
text-align:justify; 
}

#mainpage h2 {background-color:#000;font-weight:normal; font-size:16px;color:#fff; border:none;margin-right:-5px;letter-spacing:1px;float:right; }
#mainpage .spacerH2 { display:block; width:auto;height:15px; }

#mainpage .contenu {display:block; width:490px; height:425px; padding-right:25px; overflow:auto;}


/*
#mainpage .teaser { clear:both; display:block; width:480px; height:70px; margin:0 auto;padding-top:0px; padding-right:5px; text-align:justify; font-weight:normal; overflow:auto;}

#mainpage .lire { clear:both; display:block; width:490px; height:20px;line-height:1.4em; margin:10px auto ;text-align:left; font-style:italic; font-size:9px;}
*/

#mainpage .teaser { clear:both; display:block; width:480px; height:80px; margin:0 auto;padding-top:0px; text-align:center; font-size:12px; overflow:auto;}

#mainpage .lire { clear:both; display:block; width:490px; height:20px;line-height:1.4em; margin:10px auto ;text-align:center; font-style:italic; font-size:9px;}


.info {
font-size:10px; 
}

/*        p a g e   p e t i t e   h i s t o i r e      */


#mainpage .contenu .pleft {width:380px; padding-left:50px;text-align:justify;}
#mainpage .contenu .pleft img {float:right; margin:10px 0px 10px 0px;}

#mainpage .contenu .pright {width:380px;padding-left:50px; text-align:justify;}
#mainpage .contenu .pright img {float:left; margin:10px 10px 10px 0;}

#carrousel1 {
width:470px;
height:320px;
background-color:#000;
}



/*        p a g e   l e s   a m i s   -   l i e n s      */

.contenu-liens h3 { display:inline; border-bottom:none; font-size:10px; font-family: Lucida sans, Lucida Sans Unicode, Lucida Grande, verdana, arial, sans-serif; letter-spacing: 0px;   }

.liensliste ul { 
width:490px;
margin-left:15px;
}

.liensliste  li {
display:inline;
}

.liensliste img {
border:1px solid #fff;
margin-right:15px;
}

.liensliste a:visited {color:#61335d;}
.liensliste a:hover {color:#742858;}

/*        p o p   u p      */

.screenshot {
border:1px solid #f3f2ed;
}

.popup{
position: relative;
z-index: 0;
}
.popup:hover {
background-color: transparent;
z-index: 50;
}
.popup span { /*CSS for enlarged image*/
position: absolute;
left: -1000px;
background-color: #f3f2ed;
padding-top: 5px;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 40px;
border: 1px solid #000;
visibility: hidden;
color: #000;
text-decoration: none;
text-align:left;
}
.popup span img { /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}
.popup:hover span { /*CSS for enlarged image on hover*/
display:block;
position:absolute;
visibility: visible;
top: -30px;
left: 35px; /*position where enlarged image should offset horizontally */
}

/*        p a g e   c o n t a c t - f o r m u l a i r e   e t   m e n t i o n s   L      */

#mainpage-contact {
width:490px; 
height:480px;
margin:0 auto;
}

.adresse-postale {
width:245px;
margin-top:10px;
margin-bottom:20px;
padding-top:0px;
margin-left:auto;
margin-right:auto;
font-size:10px;
}

.company-address   {
width:290px;
margin-top:10px;
margin-bottom:20px;
padding-top:0px;
margin-left:140px;
margin-right:auto;
font-size:10px;
text-align:left;
}

dl.company-address dt, dd {display:block;}


.credits  {
width:290px;
margin-top:10px;
margin-bottom:20px;
padding-top:0px;
margin-left:140px;
margin-right:auto;
font-size:10px;
text-align:left;
}



ul.adresse-postale  {text-align:center;}
dl.adresse-postale  {text-align:left;}

.credits a:visited {color:#61335d;}
.credits a:hover {color:#742858;}


 

/*        p a g e   e r r e u r  -  c o n f i r m a t i o n      */

#erreur, #confirmation {
display:block;
width:230px;
margin:140px auto 0 auto;
line-height:25px;
}


/*        s p e c      */

.company-name { color:#742858;}
.info1 {color:#5a5458;}

/*       
          
		  4 0 4   P A G E   E R R O R
		   
*/

#error h1 {width: 300px; height:40px; font-size:32px; color:#fff; border:1px solid #fff;}

#errorbox1 {
position:absolute;
border:1px solid #5a5458;
top:300px;
left:360px;
width:100px;
height:100px;
z-index:0;
text-align:justify;
font-size:9px;
font-style:italic;
color:#111;
overflow:hidden;
}


#errorbox2 {
position:absolute;
border:1px solid #5a5458;
top:50px;
left:730px;
width:250px;
height:250px;
z-index:50;
text-align:justify;
font-size:9px;
font-style:italic;
color:#111;
overflow:hidden;
}

#errorbox3 {
position:absolute;
border:1px solid #5a5458;
top:150px;
left:400px;
width:450px;
height:450px;
text-align:center;
z-index:100;
}

#errorbox3 p {
font-size:60px;
color:#742858;
font-weight:bold;
} 

#errorbox3 .info404 { display:block;width:300px; height:auto; margin-top:30px;margin-left:auto; margin-right:auto;color:#fff; font-size:10px;}

ul.choix-fleche li{
display:block;
width:180px;
height:10px;
margin:0 auto;
line-height:7px;
text-indent:15px;
background:url(http://theatrealenvers.fr/theatrealenvers-img/arrow-internal-onoff.jpg) 0 0 no-repeat;
}

ul.choix-fleche li:hover {
width:180px;
height:10px;
line-height:7px;
text-indent:15px;
background:url(http://theatrealenvers.fr/theatrealenvers-img/arrow-internal-onoff.jpg) 0px -10px no-repeat;
color:#742858;
}

#webanalysis {
position:absolute;
top:630px;
left: 50px;
width:80px;
height:15px;
}


/******** provisoire frappe error txt *******/
.errortxt {color:darkorange;}